version: 2026.04.01
isofile: archlinux-2026.04.01-loong64.iso
tarfile: archlinux-bootstrap-2026.04.01-loong64.tar.gz
kernel: 6.19.9.arch1-1
size: 1438806016
bthash: 5e957f3443c3c91f7c18be8dcaf161d9b226d6b8
